<template>
  <div id="trainings" class="training-list bg-gray-100">
    <h2 class="p-6 text-4xl text-center">
      Formation
    </h2>

    <div v-for="training in trainings" :key="training.start" class="m-4 sm:m-8 md:m-10 p-4 sm:p-5 rounded-lg bg-white">
      <Training :training="training" />
    </div>

    <br>
  </div>
</template>

<script>
import Training from './Training'
export default {
  components: { Training },
  props: {
    trainings: {
      type: Array,
      default: () => []
    }
  }
}
</script>

<style scoped lang="scss">
</style>
